/* MOBILE CUSTOMIZE */

/* 7 inch = 17.78 cm */
@media 
only screen and (max-width: 7in),
only screen and (max-device-width: 7in),
only screen and (max-width: 738px), 
only screen and (max-device-width: 738px) {

#headerTopBack {
 border-bottom: 0px;
}

#headerTop {
 text-align:center;
}

#menuBack {
 margin-top:0px;
 background:#ffffff;
}

#menuMobile .iconNavi {
 top:2px;
 font-size:25px;
 height:25px;
 margin:0px 10px 0px 14px;
}

#menu .iconPlus {
 font-size:20px;
 height:20px;
 margin:16px 0px 0px 10px;
}

#menuMobile {
}

#menu ul li { 
 border-top:1px #dbdbdb solid;  
 border-bottom:0px;
}

#menu ul li a,
#menu ul li a:visited,
#menu ul li a:active,
#menu ul li a:hover,
#menu ul li a.act {
 border-bottom:0px;
 padding-bottom: 0px;
}

#menu ul li ul li {
 border-top:1px #dbdbdb solid; 
 border-bottom:0px; 
}

#menu ul li ul li a {
 line-height:40px;
 height:40px;
}

#menu ul li ul li a.act {
 background-position: 14px 8px;
 padding-left:42px;
}

#menuMobile,
#menuMobile a,
#menuMobile a:visited,
#menuMobile a:active,
#menuMobile a:hover,
#menuMobile a:link {
 color:#2f2f2f;
}


/* >>> MODULES */
.slideshowbutton { display: none; }

.mitarbeiter .mitarbeiterTab {
 float:left;
 width:100%;
}

.mitarbeiter .label {
 padding-right:12px;
}

.mitarbeiter .foto {
 float:none;
 margin:10px 50% 10px 0px;
}
/* <<< MODULES */

}

